@charset "utf-8";

/* +++++++++++++++++++++++++++++++

login.css

+++++++++++++++++++++++++++++++ */

/* 背景
-----------------------------------*/
html {
  height: 100%;
}
.loginPage {
  position: relative;
  height: 100%;
}
.loginPage::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50%;
  background: #D4BD5A;
}
.loginPage::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 120px;
  background: url(/ec/images/shop6L/login_bg.svg) repeat-x;
  background-size: auto 120px;
}


/* layout
-----------------------------------*/
#main {
  position: relative;
  z-index: 10;
}
.loginContainer {
  position: relative;
  padding: 140px 40px 100px;
}
.loginContainerMain {
  width: 400px;
  margin: 0 auto;
  background: #fff;
  box-shadow: 0 0 8px rgb(0 0 0 / 25%);
}
.loginContainerMain_inner {
  padding: 60px 30px;
}

/* logo */
.loginContainerMain_logo {
  margin-bottom: 50px;
  text-align: center;
}
.loginContainerMain_logo img {
  width: 250px;
}

/* txt */
.loginContainerMain_inner p {
  margin-bottom: 60px;
  text-align: center;
  font-size: 14px;
  color: #333;
}

/* error message */
.message {
  margin-bottom: 20px;
  padding: 10px;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #c00;
  background: #ffe7e7;
  border: 1px solid #c00;
}

/* form */
.loginContainerMain_form,
#loginForm {
  text-align: center;
}
.loginContainerMain_id,
.loginContainerMain_password {
  width: 300px;
  margin: 0 auto 20px;
}
.loginContainerMain_id input,
.loginContainerMain_password input {
  width: 100%;
  padding: 10px 20px;
  text-align: center;
  font-size: 16px;
  letter-spacing: 0.6px;
  color: #333;
  border: 1px solid #333;
  outline: none;
}
.loginContainerMain_submit input {
  width: 300px;
  margin: 0 auto;
  padding: 12px 20px;
  font-size: 16px;
  letter-spacing: 0.6px;
  color: #fff;
  background: #ba9e32;
  border: none;
  transition: .3s;
  cursor: pointer;
}
.loginContainerMain_submit input:hover {
  background-color: #D4BD5A;
}